$for(include-before)$
  $include-before$
$endfor$
$if(in-html.rights)$
  <section id="copyright-page" epub:type="copyright-page">
  <div class="legal">
    $if(original-title)$
      <p id="titles">
        $if(original-title-name)$ $original-title-name$: $endif$
        <i id="original-title">$original-title$</i><br/>
        $if(title)$ 
          <i id="title">$title$</i>$if(subtitle)$. <i id="subtitle">$subtitle$</i> $endif$
        $endif$
      </p>
    $endif$
    $if(editions)$
      <p id="editions">
        $for(editions)$ $editions$ <br/> $endfor$
      </p>
    $endif$
    $if(rights)$ <p id="rights"> $rights$ <br/></p> $endif$
    $if(directory)$
      <p id="directory">
        $if(directory-name)$ $directory-name$ <br/> $endif$
        $for(directory)$ $directory$ <br/> $endfor$
      </p>
    $endif$
    $if(address)$
      <p id="address">
        $if(publisher)$ D. R. © $year$ $publisher$$if(license)$, $license$ $endif$ <br/> $endif$
        $for(address)$ $address$ <br/> $endfor$
      </p>
    $endif$
    $if(rights-notice)$<p id="rights-notice"> $rights-notice$ </p> $endif$
    $if(isbn)$ <p id="isbn">ISBN: $isbn$ </p> $endif$
    $if(made-in)$ <p id="made-in"> $made-in$ </p> $endif$
  </div>
</section>

$endif$
$body$
$for(include-after)$
  $include-after$
$endfor$